<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-base:16.0.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2c36aa2bda3187447a4cb5455af6d085/play-services-base-16.0.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2c36aa2bda3187447a4cb5455af6d085/play-services-base-16.0.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2c36aa2bda3187447a4cb5455af6d085/play-services-base-16.0.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>